CRON

Enviada por Cézar Ayran 
Cézar Ayran
CRON
16 de October de 2017 às 10:48AM
Caros,

Tenho um script que ao acessar via URL funciona perfeitamente mas quando executo via CRON ele dá erro na função array_column() essa função é aceita pelo meu PHP versão 5.6.30 mas preciso adicionar alguma coisa ao executar a CRON que diga a versão do PHP.


Atualmente este é o comando:

/usr/bin/php -q /home/slmarketing/public_html/erp/integration/index.php

Eu já tentei outros exemplos encontrados pelo Google mas continua sem funcionar... alguém tem ideia qual a maneira ideal de executar essa URL e funcionar todo o código PHP? Não acredito que eu precise buscar alternativas para o PHP pois está funcionando como disse acessando a URL pelo browser. Obrigado!
Você precisa estar logado no PHPBrasil.com para poder enviar mensagens para os nossos fóruns.

Faça o login aqui.